"name","description"
"Activate","Activate phone service and provision number"
"In store pickup","After order is completed allow customer to pick up phone in store"
"AWS","Amazon Web Services – Amazon’s public cloud computing platform"
"AMI","Amazon Machine Image – pre-built virtual machine that comes with an operating system flavor.AMIs can also contain applications such as appliances and utilities"
"Availability Zone (AZ)","An AWS isolated fault zone that entirely exists within a single physical datacenter"
"Cloud Service Provider (CSP)","An organization that provides Cloud computing services"
"EC2","Elastic Cloud Compute – An AWS virtual machine"
"EBS","Elastic Block Store – persistent block level storage volumes for use with EC2 instances"
"ELB","Elastic Load Balancer – AWS’s native load balancing solution"
"Region","Each AWS region is a separate geographic area which has multiple, isolated locations known as Availability Zones"
"VPC","Virtual Private Cloud – A logically isolated segment of the AWS Public Cloud that allows the client to provision resources into a network the customer defines"
"SG","Security Group – instance-level firewall to allow inbound and outbound traffic"
"HA","High availability – the concept of fault tolerance which allows resources within the network to have high up-time"
"IGW","Internet Gateway"
"GA","Generally Available – software or hardware features or releases that are available to the public via standard acquisition channels"
"DX","Direct Connect.Dedicated 10GB circuit connecting on premise networks to AWS VPCs"
"Lambda","Script execution engine – allows scripts to be run against AWS API in a variety of languages"
"S3","Simple Storage Service – scalable object storage service"
"DR","Disaster Recovery – the process of recovery the network, compute and storage infrastructure in an alternate location in the event of a disaster, either natural or man-made"
"Ingress","Network traffic that enters a VPC from an external entity such as an on-premise data center"
"Egress","Network traffic that exits a VPC to an external entity such as another AWS region or an on-premise data center"
"CF","CloudFormation"